@import url("contact-form.css");
@import url("home-slider.css");
@import url('multi-slider.css');
.centered-medium {
	max-width:1300px
}
strong {
  font-weight:800
}
html {
	scroll-behavior: smooth;
}
.contact-form button[type='submit'],
.contact-form label,
.contact-form select, 
.contact-form textarea, 
.contact-form input,
a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
div {
  font-family: 'Muli', sans-serif;
  font-weight:400;
  color:#000;
  letter-spacing:1px
}
li,
.vc-area li {
	 font-family: 'Muli', sans-serif;
}

.vc-area a{text-decoration:underline;}
.vc-area a:hover{color:#ee2a24;transition:.25s;}

p {
  	line-height: 26px;
  	font-size: 16px;
   	letter-spacing:0;
   	margin-bottom:30px;
}

p:last-of-type {
	margin-bottom:0
}
a {
  text-decoration:none;
  transition:.5s  all
}

#site-navigation li {
  position:relative;
  transition:.5s all;
}

#site-navigation li > a {
	font-weight: 700;
	text-transform:uppercase;
	font-size:14px;
	padding:10px;
	margin:0 20px;
}

#site-navigation .sub-menu li a {
	text-transform:unset
}

#site-navigation li.current-menu-item .sub-menu a {
	color:#000
}

#site-navigation li .sub-menu a:hover,
#site-navigation li:hover > a {
	color:#ca1e19
}

#site-navigation .phone {
	font-weight:800;
	letter-spacing:0;
	margin-left:20px
}

.service-top-title h1 {
    font-size: 24px;
    font-weight: bold;
    padding-left: 10px;
    color:#ee2a24;
}

#site-navigation .phone:hover {
	color:#ee2a24
}
#site-navigation .fa {
	padding-right:10px;
	font-weight:800
}
#site-navigation .sub-menu {
  opacity:0;
  position:absolute;
  top:100%;
  z-index:-1;
  visibility:hidden;
  transition:.5s all;
  display:flex;
  flex-wrap:wrap;
  width:31vw;
  left:-1vw;
  background-color:#fff;
  padding:30px 0px;
}

#site-navigation .sub-menu li > a {
	margin:0;
	padding:0px 0px 0px 20px;
}
#site-navigation li:hover .sub-menu {
  opacity:1;
  z-index:99;
  visibility:visible;
}

#site-navigation .sub-menu:before {
	position:absolute;
	top:10px;
	left:-8px;
	bottom:0px;
	border-left:8px solid #ee2a24;
	border-top-left-radius:150px;
	border-bottom-left-radius:150px;	
	content:''
}
#site-navigation .sub-menu li {
  margin:0;
  margin-bottom:10px;
  width:50%;
  padding:2px 0px;
}



.button {
	border-radius:50px;
	transition:.5s all;
	color:#fff;
	padding: 15px 70px;
	font-weight: 800;
	text-align: center;
	line-height: 26px;
	letter-spacing:2px
}

.button.white {
	background-color: #FFFFFF;
	color:#000;
}
.button.blue {
	background-color: #ee2a24;
}

a.hover-blue:hover {
	color:#ee2a24;
}

.button.white:hover {
	color:#fff;
}
.button.white:hover,
.button.blue:hover {
	background-color: #ee2a24;
}

.button.black {
	background-color: #000000;
}
.contact-form button[type='submit']:hover,
.button.black:hover {
	background-color:#f15a28
}

.text-center {
	text-align:center;
}

.grey-background {
	background-color: #FBF9F9;
}

.nav-toggle {
	cursor:pointer;
	padding:10px;
}
#google-map {
	height:50vh
}


.site-header {
	padding:20px 0;
	position:relative;
}

.copyright {
	font-size: 12px;
	padding:25px 0;
	border-top:1px solid  #D3D3D3;
	margin-top:50px;
	font-weight: 600;
	letter-spacing:0;
	line-height: 20px;
	text-align: center;
}
.copyright a {
	margin-left:5px
}

.site-footer .title {
	border-bottom:2px solid #000;
	padding-bottom:10px;
	font-size: 14px;	
	font-weight: 600;
	margin-bottom:30px
}

.site-footer {
	padding-top: 80px;
}
.page.home .site-footer {
	padding-top:140px
}

.site-footer .row a,
.site-footer .row {
	font-size: 14px;
	font-weight: 600;
	letter-spacing:0
	
}

.site-footer .row img {
	padding-right:10px;
	font-size:18px
}

.site-footer p {
	line-height: 24px;
	letter-spacing:0;
	font-weight:600
}

.blue-box {
	background-color: #ee2a24;
}

.blue-box .title {
	font-size: 12px;	
	font-weight: 800;
	color: #FFFCFC;
	margin-top:15px;
}
.blue-box img {
	height:24px
}
.our-services-block .title-block {
	font-size: 28px;
	font-weight: 600;
	line-height: 26px;
	margin-bottom:40px;
}

.our-services-block {
	padding:85px 0 110px 0
}

.our-services-block .content-block {
	max-width:1060px;
	padding-bottom:50px;
	border-bottom:1px solid  #EAEAEA;
}


.our-services-block .loop .title {
	font-size: 18px;
	margin-bottom:30px
}

.our-services-block .loop .content {
	padding:30px  0;
}

.our-services-block .loop .content p {
	font-size:16px
}
.our-services-block .loop .grid-1_of_4 {
	padding-right:2%
}
.our-services-block .loop .grid-2_of_4 {
	padding:0 1%
}

.our-services-block .loop .grid-3_of_4 {
	padding:0 1%
}

.our-services-block .loop .grid-4_of_4 {
	padding-left:2%
}

.our-services-block .loop img {
	transition:.5s all;
}

.our-services-block .loop img:hover {
opacity:.5
}

img.fancy-arrow {
	margin-left:20px
}

.our-services-block .loop .link {
	font-weight:bold;
	letter-spacing:2px
}

.site-footer .logos img {
	width:80px;
	height:80px
}


.about-block {
background-color:#fbf9f9;
}

.about-block .title {
	font-size: 22px;	
	font-weight: 600;
}

.about-block .content-side {
	background-color: #FFFFFF;
}

.about-block .content p {
	line-height: 32px;
}

.about-block .image-side {
	position:relative;
}
.about-block .image-side:before {
	top:0;
	left:0;
	bottom:0;
	width:50%;;
	background-color:#fff;
	content:'';
	position:absolute;
	z-index:1
}

.about-block .image-side img {
	z-index:3
}









/* Contact us Block */


.contact-us-block {
    background-color: #FBF9F9;
    z-index:600;
    position:relative;
}

.contact-us-block .inner {
	box-shadow: inset 0 1px 10px 24px rgba(7,7,7,0.11);
	margin-bottom:-50px
}

.contact-us-block .right-side {
    
	position:relative;
	overflow:hidden;
}



.contact-us-block .left-side {
	border-left:10px solid;
}

.contact-us-block .right-side:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 400px 100px 0 0;
	border-color: #ee2a24 transparent transparent transparent;
	content:'';
	position:absolute;
	top:0;
	left: -60px;
}

.contact-us-block .right-side,
.contact-us-block .left-side {
    padding:40px 70px
}

.contact-us-block .left-side .title {
		font-size: 22px;	
		font-weight: 800;
		color:#fff;
		letter-spacing:1px;
		margin-bottom:20px;
		text-transform:uppercase

}

.contact-us-block .left-side .sub-title{
		font-size: 16px;	
		font-weight: 800;
		color:#fff;
		letter-spacing:1px;
		text-transform:uppercase
}

.contact-us-block .right-side .title:before {
	position:absolute;
	right:0; 
	content:'';
 	
	bottom:-2px;
	height:3px;
	background-color:#fff;
	transition:.5s all;
	width:0
}
.contact-us-block .right-side a:hover .title:before {
	width:100%;
	opacity:1
}
.contact-us-block .right-side .title {
		font-size: 24px;	
		font-weight: 800;
		color:#fff;
		letter-spacing:2px;
		transition:.5s all;
		position:relative;
		text-transform:uppercase
}

.contact-us-block .right-side img {
	padding-right:20px
}
.contact-us-block .right-side .title strong {
	text-decoration:underline;
}


.contact-us-block .right-side img {
	height:30px;;
}

.contact-us-block .title,
.contact-us-block a {
	transition:.5s all;
}
/* Color Scheme for contact-us-block */

/* Theme-blue */

.contact-us-block a:hover .title,
.contact-us-block a:hover {
	opacity:.8
}
.contact-us-block.blue .right-side {
	background-color: #f15a28 !important;
	border-color:#f15a28 !important;
	background-image:url('/wp-content/themes/_smaster/assets/imgs/nsglass-button-bg.jpg');
	background-position:right;
	background-size:cover;
}

.contact-us-block.blue .left-side {
	background-color: #ee2a24 !important;
	border-color: #ca1e19 !important;
}
.contact-us-block.blue .right-side:before {
	border-color: #ee2a24 transparent transparent transparent;
}

/* theme-Yellow */
.contact-us-block.yellow .right-side {
	background-color: #f15a28 !important;
	border-color:#f15a28 !important;
	background-image:url('/wp-content/themes/_smaster/assets/imgs/nsglass-button-bg.jpg');
	background-position:right;
}

.contact-us-block.yellow .left-side {
	background-color: #ee2a24 !important;
	border-color: #ca1e19 !important;
}
.contact-us-block.yellow .right-side:before {
	border-color: #ee2a24 transparent transparent transparent;
}


/* Single service page */

.single-service-page-banner {
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	padding:20vh 0
}

.single-service .contact-us-block .inner {
	margin-bottom:-70px
}

.single-service .about-block {
background-color: #FBF9F9;
}

.single-service-page-banner .sub-title {
	color:#fff;
	font-weight: 600;
	font-size: 24px;
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:center;
	line-height:26px
}
.single-service-page-banner .title {
	color:#fff;
	margin-bottom:30px;
	font-size: 18px;
	text-transform:uppercase;
	text-align:center;
	line-height:26px
}
.services-sidebar .title {
		color: #ee2a24;	
		font-size: 18px;	
		font-weight: 600;	
		line-height: 26px;
		padding-bottom:10px;
		margin-bottom:20px;
		border-bottom:2px solid
}

.services-sidebar .item a {
	transition:.5s all;
	padding: 0px 0;
	font-size:16px;
	letter-spacing:0px;
	text-transform:capitalize;
	border-bottom:1px solid transparent;
	margin-bottom: 20px;
	line-height:26px;
}

.services-sidebar .item img {
	opacity:0;
	transition:1s all
}

.services-sidebar .item:hover img,
.services-sidebar .item.active img {
	opacity:1
}
.services-sidebar .item:hover a,
.services-sidebar .item.active a {
	color:#ee2a24;
	border-bottom:1px solid
}

.services-sidebar .item div {
	transition:.5s all
}
.services-sidebar .item:hover div,
.services-sidebar .item.active div {
	color:#ee2a24
}


.vc-area h1,
.vc-area h2,
.vc-area h3, 
.vc-area h4, 
.vc-area h5,
.vc-area h6 {
	font-size: 18px;
	color: #000000;
	margin:30px 0;
	text-transform:uppercase
}
.vc-area p {
	margin-bottom:30px;
}

.vc-area ul {
	padding-left:20px
}
.vc-area li {
	line-height:30px;
	font-size:16px;
	list-style:disc;
	margin-bottom:10px;
	font-weight:400;
	letter-spacing:0
}


.contact-page .page-banner {
		background-color: #FBF9F9;
		height:50vh
}

.contact-page .page-banner .content {
	max-width:700px;
	text-align:center;
}

.contact-page .page-banner .content p {
	line-height: 26px;
	font-weight: 800;
	letter-spacing: 2px;
	text-transform:uppercase;
}

.contact-page .left-text p {
		color: #000000;	
		font-size: 32px;	
		font-weight: 800;	
		line-height: 40px
}

.contact-page .right-text p {
		color: #000000;	
		font-size: 18px;	
		line-height: 36px;
}

.contact-page .right-text {
	border-bottom: 1px solid #D6D6D6;
	padding-bottom:60px;
	padding-top:30px
}

.grey-box-wrapper.image {
	position:relative;
	padding-top: 40px;
}

.grey-box-wrapper.image img {
	z-index:3;
	padding-right:30px
}
.grey-box-wrapper.image .grey-box {
	position:absolute;
	bottom:0;
	right:0;
	background-color: #F0EEEE;
	content:'';
	height:40%;
	left: -50px;
}

.contact-info-block .info {
	padding-left:20px;
}

.contact-info-block img {
	width:20px;
}

.contact-info-block .row {
	margin-bottom:30px;
}

.contact-info-block a {
	margin-bottom:20px;
	font-size: 14px;
	font-weight: 600;
	letter-spacing:0
}

.contact-us-block.about-banner .inner {
	margin-top:-70px
}

.about-page .page-banner {
	height:50vh;
}

.about-page .page-banner .title {
	color: #FFFFFF;	
	font-size: 18px;	
	line-height: 26px;	
	text-align: center;
	margin-bottom:20px
}

.general-page.page-banner .title {
	color: #FFFFFF;	
	font-size: 26px;	
	line-height: 26px;	
	text-align: center;
	margin-bottom:20px
}

.about-page .page-banner .sub-title {
		color: #FFFFFF;	
		font-size: 24px;	
		font-weight: 600;	
		line-height: 26px;
		letter-spacing:2px;
		text-align:center;
}

.about-page .left-text p {
	font-weight: 800;
	line-height: 40px;
	font-size: 32px;
}

.about-page .right-text p {
	line-height: 36px;
	font-size: 18px;
}


.about-page .right-text {
}

.about-page .meet-our-team .title {
	margin-bottom:50px;
	font-size: 18px;
	letter-spacing: 1px;
}

.about-page .meet-our-team .title span.line {
	background-color:#D6D6D6;
	height:1px;
}
.about-page .meet-our-team img.fancy-arrow {
	transform: rotate(90deg);
	padding:0; 
	margin:0;
	
}

#meet-our-team-block {
background-color: #FBF9F9;	
}


#meet-our-team-block .title {
		font-size: 22px;	
		font-weight: 600;
		text-transform:uppercase;
		margin-bottom:50px
}

#meet-our-team-block .content p {
		font-size: 14px;	
		line-height: 32px;
}

#meet-our-team-block .person .left-side img {
	margin-top: -250px;
}

.our-customer-service .inner {
	max-width: 660px;
}

.our-customer-service .content p {
	text-align:center;
	font-weight: 800;
	text-transform:uppercase;
	line-height: 26px;
	letter-spacing:1px
}

.about-page .contact-info-block a {
	font-weight: 800;
	letter-spacing:1px
}


.about-page .person .image-side {
	position:relative;
}
.about-page .person .image-side img {
	z-index:3;
	padding-right:30px;

}

.about-page .person .image-side .white-box {
	position:absolute;
	background-color: #FFFFFF;
	left:-15%;
	right:0;
	bottom:0;
	height:50%;
}

.services-archive .page-banner {
	height:40vh;
	background-color: #FBF9F9;
}
.services-archive .page-banner .title {
		font-size: 36px;	
		font-weight: 600;	
		line-height: 26px;	
		text-align: center;
		text-transform:uppercase;
		margin-bottom:35px
}

.services-archive a.all-services-block img {
	transform:rotate(90deg);
	margin-left:0px;
}

.services-archive .left-text p {
		font-size: 32px;	
		font-weight: 800;
		line-height: 40px;
}

.services-archive .right-text p {
		font-size: 18px;	
		line-height: 36px;
 
}

.service-loop .service-item {
	width:20%;
}

.service-loop .title a {
		font-size: 16px;	
		font-weight: 800;
		line-height: 26px;
		padding-bottom:20px;
		text-wrap: balance;
}
.service-loop .image {
	margin-top:auto;
	transition:.5s all;
}

.service-loop .image:hover {
	opacity:.8
}
.service-loop .image a, 
.service-loop .image a img {
	height:180px;
	width:100%;
	object-fit:cover;
}

.service-loop .service-item.grid {
	padding:0 1%;
}

.service-loop .divider {
	padding: 0 20px;
	height:1px;
	background-color: #CDC8C8;
	margin:80px 5%;

}
.service-loop .divider:not(.grid-5_of_5) {
	display:none;
}

.services-archive .right-title{
		font-size: 18px;	
		font-weight: 800;
		margin-bottom:20px;
		letter-spacing:0
}

.where-service-block .inner {
	max-width:1100px;
	text-align:center;
}

.where-service-block .inner .white-box {
	box-shadow: 0 1px 18px 24px rgba(7,7,7,0.01);
	padding:0 100px 50px 100px;
	background-color:#fff
}
.where-service-block .title {
		font-size: 22px;	
		font-weight: 600;	
		line-height: 26px;
		margin-bottom:30px;
		padding-top:20px;
}

.where-service-block .content p {
	font-size: 14px;
}
.where-service-block {
	background-color: #FBF9F9;
}

.where-service-block .inner {
	margin-top:-100px;
}


.services-archive {
	margin-bottom:50px
}

.obscure-glass-samples .item img {
	width:40px;
	margin-right:20px;
}

.obscure-glass-samples .item {
	margin-bottom:30px;
	font-size: 18px;
	letter-spacing:0
}

li.menu-item-has-children > a:after {
	content:'\f078';
	font-family:fontawesome;
	padding-left:10px;
	
}

li.menu-item-has-children:hover > a:after {
content:'\f077';
}

#site-navigation li {
	position:relative;
}

#site-navigation > li.current-menu-item a:before {
	content:" ";
	background-color: #ee2a24;
	position:absolute;
	bottom:-33px;
	left:30px;
	right:30px;
	height:2px;
}

#site-navigation > li .sub-menu a:before  {
	display:none
}

#masthead-wrapper {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:999;
	background-color:#fff;
}

#content {
	padding-top:80px /* compensates for fixed header */
}

.our-range-block {
	background-color: #FBF9F9;
}
.site-footer .row img {
	width:30px
}

@media(min-width:1040px){
    body #site-navigation .sub-menu {
      opacity: 1;
      position: absolute;
      left: 0;
      transition: 0s height !important;
      visibility:hidden !important;
      top: 100%;
      background-color:#fff;
      padding-left:10px;
      z-index: -1;
      width:25vw;
    }
    body #site-navigation .sub-menu * {
        transition: 0s height !important;
    }
    body #site-navigation .sub-menu .sub-menu {
        margin-top:20px;
        top:0;
        padding-top: 0;
        padding-bottom: 0;
        position:relative;
        padding-left: 10px;
    }
    body #site-navigation .sub-menu:before {
        display:none;
    }
    body #site-navigation li:hover .sub-menu {
      z-index: 2;
      visibility:visible !important;
    }
    #site-navigation .sub-menu li {
      width: 100%;
      transition:none !important;
      padding-left: 0px;
      padding-bottom: 5px;
      
    } 
   #menu-item-414 a, #menu-item-416 a, #menu-item-425 a {
        color:#ee2a24;
    } 
    #site-navigation .sub-menu li .sub-menu a{color:#000;}
    
    #site-navigation .sub-menu li a:after {
        display:none
    }
    
}